Bug 195351 - HWCERT: System p5 720 IBM,9124-720 [Goto Cert]
HWCERT: System p5 720 IBM,9124-720
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Joseph Kachuck
http://www-03.ibm.com/servers/eserver...
eServer pSeries
:
Depends On: 193006
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-14 17:17 EDT by Stephanie Glass
Modified: 2012-09-27 16:19 EDT (History)
0 users

See Also:
Fixed In Version: RHEL3-QU7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-06 14:25:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.